@charset "utf-8";
#menu {
	width:230px;
	margin:10px 0 25px 0;
}
#menu a {
	text-decoration:none;
}
#menu a:hover {
	text-decoration: underline;
	color:#E4C4FF;
}
#menu ul {
	margin:0 0 20px 15px;
	list-style:none;
}

#menu ul li {
	line-height:1.5;
	display:block;
	border-bottom:1px #FFF dotted;
	padding:10px 0 10px 20px;
	background-image: url(../images/menu_marker.gif);
	background-repeat: no-repeat;
	background-position: 0px 13px;
}
#menu ul li a {
	/*background-image: url(../images/menu_marker.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;*/
/*	padding:0 0 0 20px;*/
}

/*論文*/
#menu ul li.thesis {
	line-height:1.5;
	display:block;
	border-bottom:1px #FFF dotted;
	padding:10px 0 0 20px;
	background-image: url(../images/menu_marker.gif);
	background-repeat: no-repeat;
	background-position: 0px 13px;
}

#menu ul li.thesis ul li {
	line-height:1.5;
	display:block;
	border-bottom:1px #000 dotted;
	padding:10px 0 0 20px;
	background-image: url(../images/menu_marker.gif);
	background-repeat: no-repeat;
	background-position: 0px 13px;
}


/*中井　プロフィール*/
#menu ul li.n_prof {
	line-height:1.5;
	display:block;
	border-bottom:1px #FFF dotted;
	padding:10px 0 0 20px;
	background-image: url(../images/menu_marker.gif);
	background-repeat: no-repeat;
	background-position: 0px 13px;
}

#menu ul li.n_prof ul li {
	line-height:1.5;
	display:block;
	border-bottom:1px #000 dotted;
	padding:10px 0 0 20px;
	background-image: url(../images/menu_marker.gif);
	background-repeat: no-repeat;
	background-position: 0px 13px;
}

